SELECT.contact {
	FONT-SIZE: 8pt
}
TABLE {
	color: #F2E6FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-align: left;
	background-color: #FFFFFF;
}
TD.menu {
	TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
TD.bas {
	TEXT-ALIGN: right; VERTICAL-ALIGN: bottom
}
TD {
	BORDER-BOTTOM-COLOR: black;
	BORDER-LEFT-COLOR: black;
	BORDER-RIGHT-COLOR: black;
	BORDER-TOP-COLOR: black;
	COLOR: black;
	FONT-WEIGHT: normal;
	text-align: justify;
	font-size: 14px;
}
TD.tableau {
	BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: black; COLOR: #666666; FONT-WEIGHT: normal; TEXT-ALIGN: center; VERTICAL-ALIGN: top
}
TD.tableau2 {
	BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: black; COLOR: #666666; FONT-WEIGHT: normal; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
TH.tableau {
	BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: black; COLOR: #666666; FONT-WEIGHT: bold; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
TABLE.tableau {
	BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: black; COLOR: #666666; FONT-WEIGHT: normal; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
FORM {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
P {
	COLOR: #666666;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
P.grand {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-ALIGN: justify
}
P.table {
	TEXT-ALIGN: left
}
P.gras {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
SPAN.petit {
	COLOR: #CCCCFF; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bolder
}
SPAN.gras {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
SPAN.grasblack {
	COLOR: #000000; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
SPAN.grand {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
B.contact {
	COLOR: #6699cc; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
LI {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
LI.gras {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
UL {
	COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
H4 {
	COLOR: #6699cc; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
H3 {
	COLOR: #6699cc; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H2 {
	COLOR: #6699cc; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H1 {
	COLOR: #6699cc; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
A {
	COLOR: #6699cc;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: normal
}
A:visited {
	COLOR: #cc9966;
	FONT-WEIGHT: normal
}
A.rubrique {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.rubrique:visited {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.rubrique:hover {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.outils {
	COLOR: white; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.outils:visited {
	COLOR: white; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.outils:hover {
	COLOR: white; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.menug {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menug:visited {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menug:hover {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.menugb {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugb:visited {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugb:hover {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.menugw {
	COLOR: white; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugw:visited {
	COLOR: white; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menugw:hover {
	COLOR: white; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.titre {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.titre:visited {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.titre:hover {
	COLOR: black; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.titre:active {
	COLOR: red; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.titre2 {
	COLOR: #336699; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.titre2:visited {
	COLOR: #336699; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.titre2:hover {
	COLOR: #336699; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.titre2:active {
	COLOR: #336699; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.sne10blue {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #999999}
.sne9 {  font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.hand {  cursor: hand}
.noneunderline {  color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none}
.sne10black { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.hand {  }
